Subject: taylor uucp 1.04 - akl - "taylor config / performance" release
From: [email-masked] (Andreas Klemm)
Date: 30 Jan 1994 13:17:28 +0200
Newsgroups: comp.os.linux.announce

Hello all !

My recompiled taylor uucp 1.04 is ready for ftp'ing.

The people who were so kind to test the package were very satisfied with it. 

In common they said, that:

   - Taylor configuration style for t-uucp is easier to learn than HDB
   - The example config files, that come with this distrib are plug and play.
   - The performance is better than with current available uucp packages

I didn't ``hack'' the original source, didn't change existing protocols,
didn't add an own protocol ... but I configured t-uucp well in policy.h ;-)

Therefore better performance and perhaps due to the usage of newer compiler,
assembler and libraries, too ...

The diffs are included in the package (/etc/uucp/Diffs....)

Begin1
Title        = Taylor UUCP
Version      = 1.04
Desc1        = Recompiled under Slackware-1.1.1 (gcc-2.5.7, gas-2.2, libc.so.4.4.4)
Desc2        = Taylor and HDB config mode compiled in
Desc3        = Well documented taylor configuration template files
Desc4        = uucp.texi file and contributed software included
Author       = Ian Lance Taylor
AuthorEmail  = [email-masked]
Maintainer   = Andreas Klemm (fine tuned for Linux Slackware)
MaintEmail   = [email-masked]
Site1        = ftp.Germany.EU.Net
Path1        = pub/comp/i386/Linux/Incoming.EUnet
Path2        = (is possibly soon moved to another location by the administrator
Path3        = of the archive server !!!)
File1        = tuucp-1.04-akl-OK.tgz
FileSize1    = 568156
Required1    = libc.so.4.4.4
Required2    = ld.so
CopyPolicy1  = GPL (GNU Public License)
CopyPolicy2  = Original Sources have to be available on distrib media !
Keywords     = taylor uucp
Entered      = 25JAN94
EnteredBy    = Andreas Klemm
CheckedEmail = [email-masked]
End

Why another uucp package ?
--------------------------

o  I have made efforts to create *well documented* configuration
   files (taylor config style), to make uucp configuration easier
   for ``newbees'' and ``oldbees'', too ;-)

o  My package offers faster data transfer rates in comparison to 
   the original package (without hacking the source !!!)

o  This package isn't missing the uulog program ;-)

o  It contains Ian Taylors contributed software:

	uurate  - Report Taylor UUCP statistics
	uuspeed - a script to parse a Taylor UUCP Stats file into 
		  pretty results.
	uuclean - uucp housekeeping (yet untestet)
	uusnap  - tool to display the activities of the connected systems.
	uutraf  - uucp traffic statistic (requires perl)
	uutry   - try calling an uucp neighbor with lots of debugging
		  output
	xchat	- Extended chat processor (yet untested)

o  UUCP texinfo file ``uucp.texi'' is included. So you can make helpfiles 
   for the ``info'' browsing system using ``makeinfo'' (that comes with 
   slackware) and create high quality documentation using TeX and the
   GNU texinfo.tex macro package.

Have fun !

Hi Patrick ! Ready to download for Slackware 1.1.2 ?! ;-)

	Andreas ///

-- 
Andreas Klemm                 /\/\____ Wiechers & Partner Datentechnik GmbH 
[email-masked] ___/\/\/     [email-masked] (Unix Support)
--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.